Subject: Re: Add v9fs#fixes/next branch to linux-next pending-fixes

From: Stephen Rothwell <[email-masked]>
Date: Mon, 27 Mar 2023 12:48:05 +1100

Hi Eric,

On Mon, 27 Mar 2023 01:06:49 +0000 Eric Van Hensbergen <[email-masked]> wrote:
>
> Could we get the fixes/next branch of my v9fs tree 
> (https://git.kernel.org/pub/scm/linux/kernel/git/ericvh/v9fs.git/log/?h=fixes/next)
> added to linux-next pending-fixes branch?  Intent is to use that for
> pending fixes that are reviewed, tested, and signed-off but intend to
> send to Linus before the next merge window.  I'll continue to use
> ericvh/for-next for features that are intended for the next merge
> window.

Added from tomorrow.

Thanks for adding your subsystem tree as a participant of linux-next.  As
you may know, this is not a judgement of your code.  The purpose of
linux-next is for integration testing and to lower the impact of
conflicts between subsystems in the next merge window. 

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

Basically, this should be just what you would send to Linus (or ask him
to fetch).  It is allowed to be rebased if you deem it necessary.

-- 
Cheers,
Stephen Rothwell 
[email-masked]